body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(menu_h.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;

}

p,td {
	font-size: 12px;
	color: #333333;
	margin: 5px;
}

a {
	font-weight: bold;
	color: #AB2B4D;
	text-decoration: none;
}

a:hover {
	font-weight: bold;
	color: #AB2B4D;
	text-decoration: underline;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #AB2B4D;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #336666;
}

input, textarea, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

#menu {	float: left; width: 200px; }
#menu ul { margin: 0px;	padding: 0px; }
#menu li {
	list-style-type: none;
	font-size: 15px;
	font-weight: bold;
}
#menu li a{
	padding-left: 20px;
	font-size: 12px;
}


#tartalom {
	margin-left: 200px;
	padding-left: 20px;

}

.tablafej {	background-image: url(sor.jpg); }
.tabla { border: 1px solid #999999; }
.inaktiv { color: #CCCCCC; }
.sor0 {	background-image: url(sor2.jpg); }
.sor1 {	background-image: url(sor1.jpg); }
.sor0ke {	background-image: url(sor2ke.gif); }
.sor1ke {	background-image: url(sor1ke.gif); }
.ures { border: 1px solid #FF0000; color: #FF0000; }
.sorkiemelt {	background-image: url(sor2ke.gif); }
label {	margin-right: 10px; }

.kep {
	background-image: url(sor1.jpg);
	margin: 5px;
	padding: 5px;
	float: left;
	border: 1px solid #CCCCCC;
	text-align: center;
}


.formkep {
	background-color: #FFFFFF;
	padding: 5px;
	float: left;
	border: 1px solid #CCCCCC;
	margin-right: 5px;
}

.formkep .torles{
	margin-left: 130px;
	position: absolute;
	height: 20px;
	width: 20px;
	cursor: pointer;
	opacity:.8;
	filter: alpha(opacity=80);
   -moz-opacity: 0.8; 
}

.formkep .torles:hover{
	opacity:1;  
  filter: alpha(opacity=100);  
  -moz-opacity: 1; 
}

.formkep .torles a{
	display: block;
}

.kotelezo_mezo {
	background-color: #FFFFCC;
	border: 1px solid #CC0000;
}

.hiba {
	color: #FFFFFF;
	border: 1px solid #CC0000;
	background-color: #CC0000;
	margin-bottom: 20px;
	padding: 10px;
	font-size: 15px;
}

.hiba a {color:#FFF; weight:bold;}

#mentve {
	color: #FFFFFF;
	border: 1px solid #336600;
	background-color: #669900;
	margin-bottom: 20px;
	padding: 10px;
	font-size: 15px;
}

#tart {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}

#belepmenu {
	font-size: 18px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #669966;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 50px;
	margin-top: 20px;
}

.sms {
	background-color: #FF9900;
	border: 1px solid #666666;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: bold;
}


.sms h1 {
	color: #FFFFFF;
}

.sms p{
	color: #FFFFFF;
	margin-bottom: 10px;
}
.sms span {
	font-size: 16px;
	font-weight: bold;
}

.gomb {
	padding: 5px 20px;
	float: left;
	margin-right: 10px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFCC;
	margin-top: 10px;
	margin-bottom: 10px;
		-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright:4px;
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
	-webkit-border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
}
